* {
    padding: 0px;
    margin: 0px;
}

html, body {
    height: 100%;
    font-family: "微软雅黑";
}

body {
}

img {
    border: 0px;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #585657;
}
/*流程页面样式*/
.xflow {
    background-color: #f9f9f9;
    height: 100%;
    width: 100%;
}

.xflow-wrap {
    height: 100%;
}

.xflow-wrap-wrapper {
    height: 100%;
    display: flex;
    overflow: auto;
}

.xflow-wrap-content {
    height: 100%;
    padding: 20px 0px 20px 20px;
    width: 330px;
    float: left;
    display: inline
}

.xflow-wrap-list {
    border-radius: 10px;
    background-color: #eeeeee;
    width: 290px;
    padding: 0 15px 5px 15px;
}

.xflow-wrap-list-title {
    font-size: 14px;
    color: #333;
    height: 45px;
    line-height: 45px
}

    .xflow-wrap-list-title img, .xflow-wrap-list .title img {
        vertical-align: middle;
        margin-right: 6px;
    }

.xflow-wrap-list ul {
}

.xflow-wrap-list li {
    border-left: 3px solid #229fb5;
    margin-bottom: 10px;
    padding-bottom: 5px;
    background-color: #fff;
}

.xflow-wrap-list .title {
    font-size: 14px;
    color: #333;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    font-weight: bold;
    padding: 0 35px 0 15px;
    position: relative;
}

    .xflow-wrap-list .title span {
        border-radius: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        padding: 0 7px;
        color: #FFF;
        position: absolute;
        right: 20px;
        top: 14px;
    }

.xflow-wrap-list .blue {
    background-color: #0c6c7a;
}

.xflow-wrap-list .gray {
    background-color: #aaa;
}

.xflow-wrap-list .list {
    cursor: pointer;
    background: url(/webresource/Workflow/img/icon-time.png) no-repeat left center;
    padding-left: 22px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    overflow: hidden;
    margin: 0 15px 3px 15px;
    position: relative;
}

    .xflow-wrap-list .list span {
        float: right;
        padding-left: 8px;
        color: #ccc;
        background-color: #FFF;
        position: absolute;
        right: 0px;
        top: 0px;
    }
/*流程页面样式结束*/
/*流程轴样式*/
.xnflow {
    height: 100%;
    width: 100%;
    font-family: 'Microsoft YaHei UI'
}

    .xnflow .title {
        font-size: 14px;
        color: #333;
        height: 45px;
        line-height: 45px;
        overflow: hidden;
        font-weight: bold;
        padding: 0 0px 0 15px;
        position: fixed;
        top: 0px;
        z-index: 99;
        width: 100%;
        background-color: #fff;
    }

        .xnflow .title span {
            font-size: 12px;
            padding: 0 7px;
            color: #229fb5;
            position: absolute;
            right: 15px;
            top: 0px;
        }

.xnflow-wrap {
    margin-top: 25px;
    z-index: 98;
    position: absolute;
    top: 15px;
}

.xnflow-wrap-top {
    background: url(/webresource/Workflow/img/flow-linebg-top.png) repeat-y;
    height: 3px;
}

.xnflow-wrap-buttom {
    background: url(/webresource/Workflow/img/flow-linebjiantou.png) repeat-y;
    height: 23px;
}

.xnflow-wrap-list {
}

    .xnflow-wrap-list ul {
        margin-bottom:0px;
    }

    .xnflow-wrap-list li {
        /*background: url(/webresource/Workflow/img/flow-linebg.png) repeat-y;*/
        position: relative;
        /*margin-bottom: 10px;*/
    }

.executed {
    background: url(/webresource/Workflow/img/flow-linebg-gray.png) repeat-y;
}
    .executed.CompletePreActivityCss {
        background: url(/webresource/Workflow/img/flow-linebg-gray-dot.png) repeat-y;
    }
.active {
    background: url(/webresource/Workflow/img/flow-linebg.png) repeat-y;
}
    .active.CompletePreActivityCss {
        background: url(/webresource/Workflow/img/flow-linebg-dot.png) repeat-y;
    }

.notexecute {
    background: url(/webresource/Workflow/img/flow-linebg.png) repeat-y;
}
    .notexecute.CompletePreActivityCss {
        background: url(/webresource/Workflow/img/flow-linebg-dot.png) repeat-y;
    }
.subFlowActivity .name:hover {
    cursor: pointer;
    text-decoration-line: underline;
    
}
.subFlowActivity .name {
    color: #1122CC!important;
}
.xnflow-wrap-list li .icon {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 5px;
}

.xnflow-wrap-list li .main { /*background-color:#f9f9f9; border-radius:5px;*/
    margin: 0 0px 0 35px;
    padding-bottom: 5px;
    min-width: 155px
}

    .xnflow-wrap-list li .main .name {
        font-size: 14px;
        color: #666;
        height: 33px; /*line-height:33px;*/
        padding-left: 15px; /*overflow:hidden;*/
        margin-right: 8px;
        padding-top: 12px;
    }

    .xnflow-wrap-list li .main .time {
        background: url(/webresource/Workflow/img/icon-newtime.png) no-repeat left center;
        color: #666;
        padding-left: 22px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        overflow: hidden;
        margin: 0px 15px 10px 15px;
        position: relative;
        text-align: left;
    }

    .xnflow-wrap-list li .main .users {
        background: url(/webresource/Workflow/img/icon-users.png) no-repeat left center;
        color: #666;
        padding-left: 22px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        overflow: hidden;
        margin: 10px 15px 10px 15px;
        position: relative;
        text-align: left;
    }
/*流程轴样式结束*/
